API dokumentation
Add Instrument
post
/api/v1/InstrumentsAdds a symbol to the user's watchlist when within platform limits.
Instruments
Parametrar
symbol
query · string
Nödvändig
version
path · string
Nödvändig
Svar
- 200Symbol already present or successfully added.
- 400Invalid or unknown symbol, or maximum watchlist size exceeded.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }